Bug 54485 - Hardware Compatibility CD-ROM
Summary: Hardware Compatibility CD-ROM
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-09 20:10 UTC by Tom Conder
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Conder 2001-10-09 20:10:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
It would be great to see a CD image released whenever there is a new 
version of the distribution. We could use it to boot the computer and see 
the compatability of various hardware components. It would identify 
components that are a potential problem, eg. unsupported drivers. A good 
application for this is for an individual to take the CD-ROM to the 
computer to see if Redhat can run on the PC which he wants to buy.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Burn CD from image
2. Boot PC
	

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:39:11 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.